@charset "utf-8";

/*
Author:		Rico Floß, floss@51nullacht.de
Author URI: http://www.51nullacht.de/
Date:		2014-02
Client:		Frische Fische
Project:	slfg
*/

.hide-desktop {		display: none; }
iframe#show-desktop {	display: block; }

/* @media all and (max-width: 944px) { */
@media all and (max-width: 1023px) {

	.hide-mobile {		display: none; }

	.container {
		max-width: 100%;
		padding: 0.5em;
	}

	/* header */
	.page-header a.logo {
		margin-left: 0;
	}

	/* meta navigation */
	.meta-navigation {
		margin: 0; padding: 0; width: auto; height: auto; background: none;
		position: absolute; top: 0; right: 0;
	}

	/* page navigation */
	.page-navigation {
		background: #27A22D;
		height: auto;
		min-height: 46px;
	}
	.page-navigation .navigation li.search { 
		width: auto;
		margin-bottom: 1em;
	}
	.page-navigation .navigation > li > a {
		padding: 1em 0 0 0;
	}
	.page-navigation .navigation > li.menu-toggle > a {
		padding-top: 0;
	}
	.page-navigation .navigation.hover li,
	.page-navigation .navigation.hover li ul {
		display: block;
	}
	.page-navigation .navigation ul {
		padding-top: 0;
		margin-right: 0 !important;
	}
	.page-navigation .navigation ul ul {
		margin-top: 0 !important;
	}
	.page-navigation.fixed {
		position: relative;
		top: auto;
		width: auto;
	}

	/* columns */
	.column {
		width: 100%;
	}
	.column .column-inner {
		min-height: auto !important;
	}

	img.alignright { /* make alignright images to aligncenter */
		display: block;
		float: none;
		margin: 0 auto 1em auto !important;
	}

	/* post list */
	.page-content .list-hentry { 
		padding: 1em 1em 2em 0;
	}
	.page-content .list-hentry.odd { 
		padding: 1em 0 2em 1em;
	}
	.page-content .list-hentry .hentry-cats,
	.page-content .list-hentry.postCnt-1 .hentry-cats {
		padding: 0.1em 0.2em;
		margin-bottom: 0.5em;
		width: auto;
		
		line-height: 100%;
		text-transform: none;
	}
	.page-content .list-hentry.postCnt-1 .hentry-headline { 
		float: none;
		margin-bottom: 0;
		width: 100%;
	}

	/* other */
	.hide-desktop {		display: block; }
	iframe#show-desktop {	display: none; }
	iframe {				width: 100%; }


	.page-sidebar .bx-wrapper img {
		width: 20%;
		float: left;
	}
	.page-sidebar .slider blockquote {
		width: 75%;
		float: right;
	}
	.page-sidebar .slider blockquote p {
		margin-top: 0;
	}


}

@media all and (max-width: 700px) {

	/* header */
	.page-header a.logo {
		margin-top: 3rem;
	}

	.page-content hr.post-list {
		display: none;
	}
	.page-content .list-hentry {
		width: 100%; height: auto !important;
		padding: 1em 0 2em 0 !important;
		float: none !important;
		
		border: none !important;
	}
	.page-content .list-hentry .post-image-link {
		float: none;
	}

	.page-sidebar .bx-wrapper img {
		width: 30%;
	}
	.page-sidebar .slider blockquote {
		width: 65%;
	}

}

@media all and (max-width: 768px) {
	
	.page-footer-container {
		margin-bottom: 14rem;
	}

}